Subject: bug#72949: Gnus sometimes reports new messages but not showing them on IMAP server

From: Robert Pluim <[email-masked]>
Date: Fri, 11 Oct 2024 15:51:33 +0200

>>>>> On Fri, 11 Oct 2024 13:45:05 +0000, Dan Christensen <[email-masked]> said:

    Dan> On Oct 11, 2024, Robert Pluim <[email-masked]> wrote:
    >> It doesnʼt appear to have broken anything here, so I think we can
    >> apply it. I think itʼs small enough not to need copyright assignment,
    >> but Iʼll leave it to the maintainers to confirm.

    Dan> Thanks, Robert!  I submitted the copyright paperwork many years ago,
    Dan> so we should be good to go.

Hmm, youʼre in etc/AUTHORS, but there are no commits with [email-masked]'
on them. Probably a victim of the Great Gnus Merge a few years ago :-)

Robert
--